<?php
// Version: 2.3.5; SPortalHelp

global $helptxt;

// Configuration area
$helptxt['sp_ConfigurationArea'] = 'Hier kannst du das Portal nach deinen Vorstellungen gestalten.';

// General settings
$helptxt['portalactive'] = 'Diese Option aktiviert das Portal.';
$helptxt['sp_portal_mode'] = 'SimplePortal kann in verschiedenen Modis genutzt werden. Diese Option ermöglicht es dir zu wählen, welchen Modus du verwenden möchtest. Unterstützte Modis sind:<br /><br />
<strong>Deaktiviert:</strong> Dadurch wird das Portal komplett deaktiviert.<br /><br />
<strong>Startseite:</strong> Dies ist die Standardeinstellung. Die Portal-Seite begrüsst Gäste anstelle der Forenübersicht. Mit den entsprechenden Berechtigungen kann zur Forenübersicht mit dem "Forum"-Link gewechselt werden.<br /><br />
<strong>Integrierung:</strong> Dadurch wird das Portal deaktiviert. Blocks sind nur im Forum nutzbar<br /><br />
<strong>Unabhängig:</strong> Auf diese Weise kann das Portal auf einer unabhängigen URL angezeigt werden, weg vom Forum. Das Portal erscheint mit der URL, die in der "Unabhängig-URL"-Option eingegeben wurde. Für mehr Einzelnheiten überprüfe bitte die PortalStandalone.php, die sich im Hauptordner des Forums befindet.';
$helptxt['sp_maintenance'] = 'Ist der Wartungsmodus aktiviert, ist das Portal nur für Mitglieder sichtbar, die die Berechtigung haben das Portal zu moderieren.';
$helptxt['sp_standalone_url'] = 'Komplette URL zur unabhängigen Datei.<br /><br />Beispiel: http://myforum.com/portal.php';
$helptxt['portaltheme'] = 'Wähle das Thema, welches für das Portal genutzt werden soll.';
$helptxt['sp_disableForumRedirect'] = 'Mit dieser Option wird die ?action=forum Weiterleitung deaktiviert, statt dessen geht es zum Portal.';
$helptxt['sp_disableColor'] = 'Wenn das Member-Color-Link-Mod installiert ist, deaktiviert dies das Mod im Portal (ausser in dem "Wer-ist-online" Block).';
$helptxt['sp_disable_random_bullets'] = 'Deaktiviert die zufällige Einfärbung der Kugeln in den Portallisten.';
$helptxt['sp_disable_php_validation'] = 'Deaktiviert die Überprüfung von PHP-Block-Codes, welches Syntax- und Datenbankfehler im Code verhindern soll.';
$helptxt['sp_disable_side_collapse'] = 'Deaktiviert die Möglichkeit des zusammenklappens der linken und rechten Seiten des Portals.';
$helptxt['sp_resize_images'] = 'Ermöglicht Größenänderung von Bildern in Artikeln und Forumneuigkeiten auf 300x300px, um mögliche Überschneidungen zu verhindern.';

// Block settings
$helptxt['showleft'] = 'Diese Option aktiviert die linken Blöcke im Portal und im Forum.';
$helptxt['showright'] = 'Diese Option aktiviert die rechten Blöcke im Portal und im Forum.';
$helptxt['leftwidth'] = 'Sind die linken Blöcke aktiviert, kann hiermit deren Breite festgelegt werden. Die Breite kann in Pixels (px) oder Prozent (%) angegeben werden.';
$helptxt['rightwidth'] = 'Sind die rechten Blöcke aktiviert, kann hiermit deren Breite festgelegt werden. Die Breite kann in Pixels (px) oder Prozent (%) angegeben werden.';
$helptxt['sp_enableIntegration'] = 'Diese Einstellung ermöglicht das Anzeigen der Blöcke im Forum. Es erlaubt die Verwendung der erweiterte <em>Anzeigeoptionen</em> für jeden Block.';
$helptxt['sp_IntegrationHide'] = 'Damit lassen sich Blöcke in bestimmten Forumsabschnitten verbergen. Die <em>Blöcke anzeigen im Forum</em>-Einstellung muss aktiviert sein, damit dies funktioniert.';

// Article settings
$helptxt['articleactive'] = 'Diese Option aktiviert das Anzeigen der Artikel im Portal.';
$helptxt['articleperpage'] = 'Hiermit legst du fest, wie viele Artikel im Portal angezeigt werden sollen.';
$helptxt['articlelength'] = 'Diese Einstellung erlaubt es dir festzulegen wie viele Zeichen eines Artikels im Portal angezeigt werden sollen. <br />Hat der Artikel mehr Zeichen, wird er am Ende mit Auslassungszeichen (...) oder einem Link verkürzt, dies ermöglicht dem Nutzer den ganzen Artikel zu lesen.';
$helptxt['articleavatar'] = 'Ist diese Option aktiviert, werden die Avatare der Autoren in den Artikeln angezeigt.';

// Blocks area
$helptxt['sp_BlocksArea'] = 'Blöcke sind Boxen, die im Portal angezeigt werden. Hier kannst du existierende Blöcke ändern oder neue Blöcke hinzufügen.';

// Block list
$helptxt['sp-blocksLeftList'] = 'Diese Blöcke werden auf der linken Seite im Portal und Forum angezeigt.';
$helptxt['sp-blocksTopList'] = 'Diese Blöcke werden zentriert im oberen Teil des Portals und Forum angezeigt.';
$helptxt['sp-blocksBottomList'] = 'Diese Blöcke werden zentriert im unterem Teil des Portals und Forum angezeigt.';
$helptxt['sp-blocksRightList'] = 'Diese Blöcke werden auf der rechten Seite des Portals und Forum angezeigt.';
$helptxt['sp-blocksHeaderList'] = 'Diese Blöcke werden im Header des Portals und Forum angezeigt.';
$helptxt['sp-blocksFooterList'] = 'Diese Blöcke werden im Footer des Portals und Forum angezeigt.';

// Add/Edit blocks
$helptxt['sp-blocksAdd'] = 'In diesem Bereich kannst du den ausgewählten Block anpassen und konfigurieren.';
$helptxt['sp-blocksSelectType'] = 'In diesem Bereich kannst du Blöcke für das Portal erstellen. Voreingestellte Blöcke oder Blöcke mit benutzerdefinierten Inhalte können leicht gestaltet werden, in dem du die entsprechenden Optionen wählst.';
$helptxt['sp-blocksEdit'] = 'In diesem Bereich kannst du den ausgewählten Block anpassen und konfigurieren.';
$helptxt['sp-blocksDisplayOptions'] = 'Dieser Bereicht erlaubt es dir festzulegen, auf welchen Seiten der Block angezeigt werden soll.';
$helptxt['sp-blocksCustomDisplayOptions'] = 'Benutzerdefinierte Anzeigeoptionen ermöglicht eine erweiterte Kontrolle wo ein Block mit einem speziellen Syntax angezeigt werden soll.<br /><br />
<strong>Besondere Massnahmen sind:</strong><br /><br />
<strong>Überall:</strong> auf jeder Seite im Forum.<br />
<strong>Portal:</strong> Im Portal und seinen Unteraktionen<br />
<strong>forum:</strong> Boardindex.<br />
<strong>sforum:</strong> Überall im Forum und in allen Foren, ausser dem Portal.<br />
<strong>allaction:</strong> Überall.<br />
<strong>allboard:</strong> Alle Foren.<br /><br />
<strong>Welle (~)</strong><br />
Dieses Symbol dient als Platzhalter, so dass du auch dynamische Aktionen wie ../index.php?issue=* oder ../index.php?game=*. anstelle von ~action nutzen kannst<br /><br />
<strong>Idkin (|)</strong><br />
Ein weiterer Platzhalter, der dir erlaubt einen genauen Wert für eine dynamische Aktion wie ../index.php?issue=1.0 or ../index.php?game=xyz zu nutzen. Dies sollte mit der "Welle" und nach dem Aktion wie; ~action|Wert<br /><br />
<strong>Negator (-)</strong><br />
Dieses Symbol dient dazu regelmäßige und dynamische Aktionen auszuschliessen. Es sollte vor dem Symbol für regelmäßige und der Welle für dynamsiche Aktionen gesetzt werden. Benutzt als -action und -~action';
$helptxt['sp-blocksStyleOptions'] = 'Mit dieser Option kannst du CSS-Styling für die Blöcke festlegen.';

// Articles area
$helptxt['sp_ArticlesArea'] = 'Artikel sind Themen (nur der erste Beitrag) welche im Portal angezeigt werden. Hier kannst du existierende Artikel überarbeiten und neue erstellen, die im Portal angezeigt werden sollen.';

// Add/Edit articles
$helptxt['sp-articlesAdd'] = 'In diesem Bereich kannst du Artikel zu Kategorien von deinem Board hinzufügen.';
$helptxt['sp-articlesEdit'] = 'In diesem Bereich kannst du die Kategorie oder den Status der Artikel ändern.';
$helptxt['sp-articlesCategory'] = 'Wähle eine Kategorie für diesen Artikel.';
$helptxt['sp-articlesApproved'] = 'Zugelassene Artikel werden im Portal im Bereich für Artikel erscheinen.';
$helptxt['sp-articlesTopics'] = 'Wähle die Themen, die als Artikel im Portal angezeigt werden sollen.';
$helptxt['sp-articlesBoards'] = 'Wähle ein Board für die Suche nach Themen.';

// Categories area
$helptxt['sp_CategoriesArea'] = 'Kategorien für Artikeln. Dieser Abschnitt ermöglicht es dir für Artikel bestehende Kategorien zu ändern und neue zu erstellen. Um Artikel zu erstellen, muss es mindestens eine Kategorie geben.';

// Add/Edit categories
$helptxt['sp-categoriesAdd'] = 'In diesem Bereich können Kategorien für die Artikel erstellt werden. Um Artikel zu erstellen, muss es mindestens eine Kategorie geben.';
$helptxt['sp-categoriesEdit'] = 'Hier kannst du erstellte Kategorien überarbeiten.';
$helptxt['sp-categoriesCategories'] = 'Diese Seite zeigt dir eine Liste der aktuellen Artikelkategorien auf. Um Artikel zu erstellen, muss es mindestens eine Kategorie geben.';
$helptxt['sp-categoriesDelete'] = 'Löschen einer Kategorie löscht auch die Artikel in der Kategorie oder du verschiebst sie in eine andere Kategorie.';

// Pages area
$helptxt['sp_PagesArea'] = 'Seiten sind BBC-, PHP- oder HTML-Code-Blöcke, die auf ihren eigenen Seiten in deinem Forum angezeigt werden. In diesem Abschnitt kannst du Seiten erstellen, bearbeiten und konfigurieren.';

// Shoutbox area
$helptxt['sp_ShoutboxArea'] = 'Shoutboxes können in diesem Bereich geschaffen werden. Dieser Bereich ermöglicht es dir Shoutboxes zu erstellen und zu konfigurieren. Es muss noch ein Shoutbox-Block erstellt werden, in dem dann die Shoutbox gezeigt wird.';

// Add/Edit shoutboxes
$helptxt['sp-shoutboxesWarning'] = 'Die Warnmeldung, die du hier eingibst, wird allen, die die Shoutbox nutzen, angezeigt werden.';
$helptxt['sp-shoutboxesBBC'] = 'Mit dieser Einstellung kannst du festlegen, welche BBC-Codes in der Shoutbox verwendet werden dürfen.<br /><br />Halte die STRG-Taste gedrückt um einen BBC-Code zu aktivieren oder zu deaktivieren. <br /><br />Wenn du eine Reihe von aufeinander folgende BBC-Codes auswählen möchtest, klicke auf den ersten BBC-Code, halte die Umschalttaste gedrückt und klicke auf den letzten BBC-Code in der Reihe die du auswählen möchtest';

$helptxt['sp_permissions'] = 'Mit dieser Option können Berechtigungen auf Blöcken verwendet werden. Die ersten drei Optionen sind am einfachsten zu bedienen und zu verstehen.
<ul>
	<li><strong>Gäste:</strong> Jeder Nutzer der nicht registriert oder eingeloggt ist <em>wird</em> diesen Block sehen. Eingeloggte Nutzer (inklusive Administratoren) werden diesen Block <em>nicht</em> sehen.</li>
	<li><strong>Mitglieder:</strong> Jeder Nutzer, der eingeloggt ist (inklusive Administratoren) <em>wird</em> diesen Block sehen.</li>
	<li><strong>Alle:</strong> Alle Nutzer, egeal ob eingeloggt oder nicht, <em>wird</em> diesen Block sehen.</li>
	<li><strong>Benutzerdefiniert:</strong> Wähle dies um den Bereich für die benutzerdefinierte Berechtigungen anzuzeigen. In den Einstellungen der benutzerdefinierten Berechtigungen gibt es für jede Gruppe drei Optionen zum auswählen.
		<ul>
			<li><strong>A:</strong> Erlaubt, jedes Mitglied in dieser Gruppe <em>wird</em> diesen Block sehen.</li>
			<li><strong>X:</strong> Verweigert, jedes Mitglied in dieser Gruppe wird diesen Block standardmäßig <em>nicht</em> sehen. Der Nutzer kann diesen Block sehen, wenn er Mitglied einer Gruppe mit erlaubter Berechtigung ist.</li>
			<li><strong>D:</strong> Verweigert, jedes Mitglied dieser Gruppe wird diesen Block <em>nie</em> sehen. Dies überschreibt die <em>Erlaubt</em> Einstellung für jedes Mitglied in dieser Gruppe, also bitte <strong>vorsichtig</strong> mit dieser Berechtigung.</li>
		</ul>
	</li>
</ul>';

// Block parameters
$helptxt['sp_param_sp_latestMember_limit'] = 'Wie viele Mitglieder angezeigt werden sollen.';
$helptxt['sp_param_sp_boardStats_averages'] = 'Anzeige von durchschn. Statistiken.';
$helptxt['sp_param_sp_topPoster_limit'] = 'Wie viele Top-Autoren angezeigt werden sollen.';
$helptxt['sp_param_sp_topPoster_type'] = 'Legt fest, ab welchen Zeitraum die Top-Autoren angezeigt werden sollen.';
$helptxt['sp_param_sp_recent_limit'] = 'Legt fest, wie viele Themen angezeigt werden sollen.';
$helptxt['sp_param_sp_recent_type'] = 'Anzeige von kürzlich erstellten Beiträgen oder Themen.';
$helptxt['sp_param_sp_recentPosts_limit'] = 'Legt fest, wie viele der neusten Beiträge angezeigt werden sollen.';
$helptxt['sp_param_sp_recentTopics_limit'] = 'Legt fest, wie viele der neusten Themen angezeigt werden sollen.';
$helptxt['sp_param_sp_topTopics_type'] = 'Sortiert Themen nach Beiträgen oder Ansichten.';
$helptxt['sp_param_sp_topTopics_limit'] = 'Legt fest, wie viele Themen angezeigt werden sollen.';
$helptxt['sp_param_sp_topBoards_limit'] = 'Legt fest, wie viele Foren angezeigt werden sollen.';
$helptxt['sp_param_sp_showPoll_topic'] = 'Die ID des Themas dessen Umfrage angezeigt werden soll.';
$helptxt['sp_param_sp_showPoll_type'] = 'Wähle die Art und Weise wie Umfragen angezeigt werden sollen. Normal, ermöglicht eine spezielle Umfrage, die einer Thema-ID, Neuste, zeigt die zuletzt gepostet Umfrage, und Zufällig, eine zufällige Umfrage.';
$helptxt['sp_param_sp_boardNews_board'] = 'Die ID des Forums, aus dem die Themen angezeigt werden sollen. Läßt du dies leer, werden aus allen sichtbaren Foren die Themen angezeigt.';
$helptxt['sp_param_sp_boardNews_limit'] = 'Die maximale Anzahl der Nachrichten die angezeigt werden sollen.';
$helptxt['sp_param_sp_boardNews_start'] = 'Hierbei handelt es sich um die ID des Beitrags, mit dem gestartet werden soll (ansonsten wird die ID des ersten Beitrags in diesem Forum ermittelt und angezeigt).';
$helptxt['sp_param_sp_boardNews_length'] = 'Wurde ein Zeichenlimit festgelegt, werden Beiträge die dieses Limit überschreiten abgekürzt und mit Auslassungszeichen (...) oder einem Link &quot;Lies mehr&quot; am Ende versehen.';
$helptxt['sp_param_sp_boardNews_avatar'] = 'Ermöglicht es, dass die Avatare der Mitglieder angezeigt werden, die die News geschrieben haben.';
$helptxt['sp_param_sp_boardNews_per_page'] = 'Wie viele Beiträge pro Seite angezeigt werden sollen. Lasse es leer um eine Seitennummerierung anzeigen zu lassen.';
$helptxt['sp_param_sp_attachmentImage_limit'] = 'Legt fest, wie viele der neusten angehängten Bilder angezeigt werden sollen.';
$helptxt['sp_param_sp_attachmentImage_direction'] = 'Angehängte Bilder können horizontal oder vertikal ausgerichtet werden.';
$helptxt['sp_param_sp_attachmentRecent_limit'] = 'Wie viele der neusten Anhänge angezeigt werden sollen.';
$helptxt['sp_param_sp_calendar_events'] = 'Ermöglicht, dass Ereignisseinträge aus dem Kalender angezeigt werden.';
$helptxt['sp_param_sp_calendar_birthdays'] = 'Zeigt Geburtstagseinträge im Kalender an.';
$helptxt['sp_param_sp_calendar_holidays'] = 'Zeigt Feiertagseinträge im Kalender an.';
$helptxt['sp_param_sp_calendarInformation_events'] = 'Ermöglicht die Anzeige von Ereignisse im Kalender.';
$helptxt['sp_param_sp_calendarInformation_future'] = 'Hier kannst du die Anzahl der Tage im Voraus festlegen, aus denen eingetragene kommenden Ereignisse angezeigt werden sollen. Sollen nur heutige Ereignisse angezeigt werden, dann gebe "0" ein.';
$helptxt['sp_param_sp_calendarInformation_birthdays'] = 'Zeigt Geburtstagseinträge im Kalender an.';
$helptxt['sp_param_sp_calendarInformation_holidays'] = 'Zeigt Feiertagseinträge im Kalender an.';
$helptxt['sp_param_sp_rssFeed_url'] = 'Gebe die vollständige URL des RSS-Feed ein.';
$helptxt['sp_param_sp_rssFeed_show_title'] = 'Feed-Titel anzeigen.';
$helptxt['sp_param_sp_rssFeed_show_content'] = 'Feed-Inhalte anzeigen.';
$helptxt['sp_param_sp_rssFeed_show_date'] = 'Feed-Datum anzeigen.';
$helptxt['sp_param_sp_rssFeed_strip_preserve'] = 'HTML-Tags, um in Feed-Inhalten zu bewahren, durch Komma getrennt.';
$helptxt['sp_param_sp_rssFeed_count'] = 'Legt fest wie viele Inhalte angezeigt werden sollen.';
$helptxt['sp_param_sp_rssFeed_limit'] = 'Legt fest wie viele Zeichen im RSS-Feed angezeigt werden sollen.';
$helptxt['sp_param_sp_staff_lmod'] = 'Deaktiviert das Auflisten von lokalen Moderatoren.';
$helptxt['sp_param_sp_articles_category'] = 'Die Kategorie, aus der Artikel angezeigt werden sollen.';
$helptxt['sp_param_sp_articles_limit'] = 'Legt fest wie viele Artikel angezeigt werden sollen.';
$helptxt['sp_param_sp_articles_type'] = 'Zeigt zufällige Artikel, oder die neuesten Artikel.';
$helptxt['sp_param_sp_articles_image'] = 'Ermöglicht die Anzeige eines Kategoriebild, Avatars oder gar nichts über den Artikeln.';
$helptxt['sp_param_sp_gallery_limit'] = 'Wie viele Inhalte angezeigt werden sollen.';
$helptxt['sp_param_sp_gallery_type'] = 'Zeigt zufällige oder die neuesten Inhalte in der Galerie.';
$helptxt['sp_param_sp_gallery_direction'] = 'Galeriebilder können horizontal oder vertikal ausgerichtet werden.';
$helptxt['sp_param_sp_arcade_limit'] = 'Wie viele Inhalte angezeigt werden sollen.';
$helptxt['sp_param_sp_arcade_type'] = 'Zeigt von der Arcade die am meisten gespielte Spiele, die besten Spieler oder die längsten Champions an.';
$helptxt['sp_param_sp_shop_style'] = 'Zeigt das reicheste Mitglied oder Shop-Inhalte an.';
$helptxt['sp_param_sp_shop_limit'] = 'Wie viele Inhalte angezeigt werden sollen.';
$helptxt['sp_param_sp_shop_type'] = 'Zeigt an wie viel Geld die Mitglieder insgesamt, in der Tasche haben oder auf der Bank ist.';
$helptxt['sp_param_sp_shop_sort'] = 'Zeigt zufällige oder neu hinzugefügte Inhalte an.';
$helptxt['sp_param_sp_blog_limit'] = 'Wie viele Inhalte angezeigt werden sollen.';
$helptxt['sp_param_sp_blog_type'] = 'Anzeige von Artikel oder Blogs.';
$helptxt['sp_param_sp_blog_sort'] = 'Zeigt zufällige oder die zuletzt aktualiesierten Blogs.';
$helptxt['sp_param_sp_html_content'] = 'Füge benutzerdefinierte HTML-Inhalte in dieses Feld ein.';
$helptxt['sp_param_sp_bbc_content'] = 'Füge benutzerdefinierte BBC-Inhalte in dieses Feld ein.';
$helptxt['sp_param_sp_php_content'] = 'Füge benutzerdefinierte PHP-Inhalte in dieses Feld ein.';

?>